opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::DMatch Member List

This is the complete list of members for cv::DMatch, including all inherited members.

distance | cv::DMatch |
DMatch() | cv::DMatch | inline
DMatch(int _queryIdx, int _trainIdx, float _distance) | cv::DMatch | inline
DMatch(int _queryIdx, int _trainIdx, int _imgIdx, float _distance) | cv::DMatch | inline
imgIdx | cv::DMatch |
operator<(const DMatch &m) const | cv::DMatch | inline
queryIdx | cv::DMatch |
trainIdx | cv::DMatch |